/* /////////////////////Art of Bonsai Project////////////// */
/* ////////////////////Galleries CSS//////////////////////// */
/* ////////////////////Copyright Paul Stokes///////////// */
/* /////////////////////& Art of Bonsai Project/////////// */
/* ///////////////////All Rights Rserved////////////////// */
/* ///////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////// */

#showbox {
	clear: both;
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff url(../images/show_bg.jpg) repeat-y right;
}

#show {
	width: 750px;
	border-top: 5px solid #000;
	margin: 0;
	padding: 0;
}

#show h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 25px;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

#show h3.gallery {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	text-align: left;
	border-bottom: 1px solid #c60;
}

#show h3.gallery2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	text-align: right;
	border-bottom: 1px solid #c60;
}

#show h4.gallery2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 5px 5px 0 0;
	text-align: right;
}

#show h4.gallery {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 5px 5px 0 0;
	text-align: left;
}

#show  a:link, #show  a:visited {
	color: #c60;
	text-decoration: none;
}

#show  a:hover {
	color: #000;
	text-decoration: underline;
}

#show img {
	padding: 5px;
	border: 1px solid #000;
}

div.gal {
display:block;
width: 100%;
margin-bottom:20px;
clear:both;
}



div.galimage {
	float: left;
	margin-left: 30px;
	margin-top: 15px;
}

div.galtext {
margin-right: 30px;
margin-left: 270px;
display:block;
margin-top: 15px;
text-align: justify;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 1.5em;
}

div.galimage2 {
	float: right;
	margin-right: 30px;
	margin-top: 15px;
}

div.galtext2 {
display:block;
text-align: justify;
margin-right: 270px;
margin-left: 30px;
margin-top: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 1.5em;
}